.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.131856px;}
.ls1{letter-spacing:-0.122208px;}
.ls3{letter-spacing:-0.117936px;}
.ls0{letter-spacing:-0.035232px;}
.ls6{letter-spacing:0.079680px;}
.ls4{letter-spacing:0.103584px;}
.ls5{letter-spacing:0.191232px;}
.ls7{letter-spacing:0.223104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.103584px;}
.ws4{word-spacing:-0.071712px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.015936px;}
.ws5{word-spacing:0.039840px;}
.ws0{word-spacing:0.052848px;}
.ws1{word-spacing:0.305520px;}
._4{margin-left:-1.163328px;}
._0{width:1.077360px;}
._8{width:54.126624px;}
._2{width:120.564624px;}
._1{width:255.057744px;}
._5{width:358.918560px;}
._3{width:377.683824px;}
._6{width:437.092608px;}
._7{width:476.327040px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:123.405229px;}
.y9{bottom:841.092905px;}
.y8{bottom:859.462745px;}
.y7{bottom:897.327843px;}
.y6{bottom:916.823289px;}
.y5{bottom:954.687843px;}
.y4{bottom:1011.110588px;}
.y3{bottom:1011.111113px;}
.y2{bottom:1057.223529px;}
.y1{bottom:1138.952157px;}
.h4{height:36.823828px;}
.h3{height:37.766452px;}
.h6{height:44.197500px;}
.h5{height:64.304297px;}
.h2{height:206.869967px;}
.h1{height:809.163399px;}
.h0{height:1237.176471px;}
.w1{width:768.549020px;}
.w0{width:956.000000px;}
.x0{left:120.281046px;}
.x2{left:129.341176px;}
.x1{left:153.897255px;}
.x3{left:178.640784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.112547pt;}
.ls1{letter-spacing:-0.104311pt;}
.ls3{letter-spacing:-0.100665pt;}
.ls0{letter-spacing:-0.030073pt;}
.ls6{letter-spacing:0.068011pt;}
.ls4{letter-spacing:0.088415pt;}
.ls5{letter-spacing:0.163227pt;}
.ls7{letter-spacing:0.190432pt;}
.ws6{word-spacing:-0.088415pt;}
.ws4{word-spacing:-0.061210pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.013602pt;}
.ws5{word-spacing:0.034006pt;}
.ws0{word-spacing:0.045109pt;}
.ws1{word-spacing:0.260779pt;}
._4{margin-left:-0.992966pt;}
._0{width:0.919588pt;}
._8{width:46.200131pt;}
._2{width:102.908717pt;}
._1{width:217.706192pt;}
._5{width:306.357265pt;}
._3{width:322.374477pt;}
._6{width:373.083230pt;}
._7{width:406.572034pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:105.333333pt;}
.y9{bottom:717.920304pt;}
.y8{bottom:733.600000pt;}
.y7{bottom:765.920000pt;}
.y6{bottom:782.560464pt;}
.y5{bottom:814.880000pt;}
.y4{bottom:863.040000pt;}
.y3{bottom:863.040448pt;}
.y2{bottom:902.400000pt;}
.y1{bottom:972.160000pt;}
.h4{height:31.431217pt;}
.h3{height:32.235800pt;}
.h6{height:37.725063pt;}
.h5{height:54.887350pt;}
.h2{height:176.575202pt;}
.h1{height:690.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:656.000000pt;}
.w0{width:816.000000pt;}
.x0{left:102.666667pt;}
.x2{left:110.400000pt;}
.x1{left:131.360000pt;}
.x3{left:152.480000pt;}
}
